<?php
namespace shop;

/**
 * Stub klasy shop\Product na potrzeby testów jednostkowych.
 */
class Product
{
    public static function is_product_on_promotion($productId)
    {
        return false;
    }

    public static function get_product_price($productId)
    {
        return 0;
    }
}
